Is it safe to update N3DS EU Sysnand to 9.4 with Xenoblade EU?

Discussion in '3DS - Flashcards & Custom Firmwares' started by angela18, Apr 7, 2015.

  1. angela18
    OP

    angela18 Advanced Member

    Newcomer
    91
    18
    Aug 23, 2007
    United States
    I have a EU N3ds with Sky3Ds and Gateway. I would like to update my Sysnad to 9.4 so I can play Xenoblade in Sky3Ds without having to do use gateway (do the exploit and then close and open the lid everytime is really annoying). Is it safe to use Xenoblade in Sky3Ds to update my sysnand (and perhaps my emunand) to 9.4?
     
  2. ceelo

    ceelo GBAtemp Regular

    Member
    252
    58
    Mar 9, 2008
    United States
    If you update to 9.4 you cant use Gateway anymore. Youll still be able to use Sky3DS
     
  3. angela18
    OP

    angela18 Advanced Member

    Newcomer
    91
    18
    Aug 23, 2007
    United States
    Oh yeah right, Gateway supports up to 9.2. Thanks!
     
  4. thorasgar

    thorasgar Checkout my evil Soon-in-ator™

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    Yep your gateway will become a brick possibley forever. The only way arounfdthis is to have a sysnand backup and then have a nand hardware modification installed so you can flash nand back to 9.2 or below. This costs money and takes time. If you think closing the lid briefly is a pain in the ass.....
     
  5. angela18
    OP

    angela18 Advanced Member

    Newcomer
    91
    18
    Aug 23, 2007
    United States
    Closing and open the lid doesn´t seem that bad now :)
     
    tofast4u, 2Hack, :-infern: and 2 others like this.
  6. thaikhoa

    thaikhoa GBAtemp Maniac

    Member
    1,146
    331
    Sep 16, 2008
    Fun fact, you don't need to update sysnand to 9.4 to play Xenoblade. It works on 9.2.
     
  7. angela18
    OP

    angela18 Advanced Member

    Newcomer
    91
    18
    Aug 23, 2007
    United States
    It owkrs on my 9.0 emunand, bu when I launch it on Sky3DS in my 9.0 Sysnand it says that it needs to update to 9.4
    So if I update my sysnand to 9.2 using cooking mama EU do you think it will work?
     
  8. thaikhoa

    thaikhoa GBAtemp Maniac

    Member
    1,146
    331
    Sep 16, 2008
    I'm playing Xenoblade on sysnand 9.2, no update required. Yes, just updated my New 3DS XL to 9.2 using Cooking Mama EU.
     
  9. Kylecito

    Kylecito eats warnings for breakfast

    Member
    344
    379
    May 6, 2009
    Cote d'Ivoire
    Edit: ninjhax'd and proved wrong, cool
     
  10. angela18
    OP

    angela18 Advanced Member

    Newcomer
    91
    18
    Aug 23, 2007
    United States
    Thanks!
     
  11. Beware

    Beware GBAtemp Advanced Fan

    Member
    991
    16
    Apr 5, 2007
    United States
    I just updated my sysnand to 9.2 with Cooking Mama EUR and my Xenoblade is still asking for a 9.4 update.
     
  12. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,041
    1,066
    Jun 28, 2014
    United States
    Arizona Bay

    It seems silly but you can always run it in classic mode
     
  13. Beware

    Beware GBAtemp Advanced Fan

    Member
    991
    16
    Apr 5, 2007
    United States
    I updated to 9.2.0-20E with Cooking Mama, yet my copy of Xenoblade still complains about needing 9.4 update. I'm using a Sky3DS with the latest template. Any idea what's going on?
     
  14. nccom

    nccom GBAtemp Fan

    Member
    358
    110
    Feb 9, 2006
    Estonia
    Sky3DS doesn't spoof update versions so you need to install 9.4.0 to play Xenoblade...and you shouldn't do it if you have 9.2.0 atm.
    Do you have gateway or CFW?
     
  15. Beware

    Beware GBAtemp Advanced Fan

    Member
    991
    16
    Apr 5, 2007
    United States
    So there's no way to get it to play on Sky3DS without being on 9.4 sysnand or emunand? I'm confused because other people are saying it only needs 9.2 sysnand.
     
  16. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,041
    1,066
    Jun 28, 2014
    United States
    Arizona Bay

    It runs on 9.0-9.5 emunand and 9.4-9.6 system nand
     
  17. Beware

    Beware GBAtemp Advanced Fan

    Member
    991
    16
    Apr 5, 2007
    United States
    Thank you for the clarification. My friend owns a Gateway, so I can borrow his to set up emunand. Is emunand stable enough to leave in sleep mode? How often does it crash out and require reloading the exploit?
     
  18. Ra1d

    Ra1d GBAtemp Maniac

    Member
    1,207
    679
    Jul 31, 2010
    Canada

    You should be fine, but you can never go into settings, because it will kick you out of emuNAND.
     
  19. Beware

    Beware GBAtemp Advanced Fan

    Member
    991
    16
    Apr 5, 2007
    United States
    That's fine. The quick settings for things like backlight and wireless are still accessible, correct?
     
  20. fcz_x

    fcz_x Member

    Newcomer
    20
    12
    Nov 9, 2014
    Cote d'Ivoire
    Temuco, Chile
    in sleep mode, i never have any crash with emunand...so yes it's stable (for me at least)...but i prefer to turn off the 3ds and launch the exploit again, for more battery hours, the gateway launch exploit is really easy, you need to adapt to that...